[Version]
version=8
[Spread]
bAutoCancelOrder=0
iCancelTimeInterval=0
bAutoCoverOrder=0
iCoverTimeInterval=0
bSplitOrder=0
iPriceType=0
iOverPriceDot=0
bValidTime=0
tBeginTime=0
tEndTime=0
bLongTime=0
tBeginTime0=0
tEndTime0=0
tBeginTime1=0
tEndTime1=0
tBeginTime2=0
tEndTime2=0
tBeginTime3=0
tEndTime3=0
bFishing=0
uIncTick=5
uDecTick=5
uValidRange=100
bGetSameDirect=0
[ConfigFrame]
bSaveMouseOrderPos=1
bSendOdrerByFixedPrice=0
bDbClickPosToCover=0
bDbClickPosOrOrderShowTip=1
bShowTipNormalOrder=1
uiFillQtyByClkPos=0
uiCoverOpenPriceType=1
uiRatioCoverPriceType=1
uiClearPosPriceType=0
bMultiAccountList=0
uiSwapPriceType=4
uiLockPriceType=4
uiFillQtyByClkQte=0
bSpotLockShow=0
cMouseOrderMode=0
bSearchOption=0
bSubmitModify=0
bSubmitCancel=0
bSubmitFast=0
bSubmitOption=0
bSubmitSpread=0
bSameDirect=0
bPopCFMMCWin=0
